.mm-faq .body-form .content .collapse-page .card .card-header {
  cursor: pointer;
}
.accordion-main-content {
  .card {
    .card-header {
      .btn-link {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        color: #252525;
        font-weight: bold;
        font-size: 14px;
        text-decoration: none !important;
        padding: 0;
        &:hover {
          text-decoration: none !important;
        }

        .collapsed {
          color: #252525;
          font-weight: bold;
          font-size: 14px;
          &:before {
            content: "Q";
            background: #fff;
            color: #e9a900;
            border: 1px solid #e9a900;
            font-size: 18px;
            font-weight: bold;
            border-radius: 50%;
            padding: 6px 12.5px;
            margin-right: 30px;
          }
        }
        &.selected {
          .collapsed {
            &:before {
              background: #e9a900;
              color: #fff;
            }
          }
        }
        i {
          color: #aaaaaa;
          font-size: 25px;
        }
      }
      &.selected {
        .collapsed {
          &:before {
            background: #e9a900;
            color: #fff;
          }
        }
      }
    }
  }
}
.container-mmfaq {
  .infinite-scroll-component {
    overflow: initial !important;
    &.item-scroll-box {
      overflow: hidden !important;
    }
  }
}
